import 'package:get/get.dart';

import 'controller.dart';

class WxDebugBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxDebugController>(() => WxDebugController());
  }
}
